actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pr2_arm_kinematics/html
authors: Sachin Chitta
brief: ''
bugtracker: ''
depends:
- angles
- catkin
- cmake_modules
- geometry_msgs
- kdl_parser
- moveit_core
- moveit_msgs
- pluginlib
- roscpp
- tf_conversions
- urdf
depends_on:
- pr2_kinematics
description: This package provides a kinematics implementation for the PR2 robot.
  It can be used to compute forward and inverse kinematics.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__pr2_kinematics__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__pr2_kinematics__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pr2_kinematics__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: unmaintained
maintainers: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
metapackages:
- pr2_kinematics
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__pr2_arm_kinematics__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__pr2_arm_kinematics__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__pr2_arm_kinematics__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__pr2_arm_kinematics__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__pr2_arm_kinematics__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__pr2_arm_kinematics__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__pr2_arm_kinematics__ubuntu_focal_arm64__binary
repo_name: pr2_kinematics
repo_url: ''
srvs: []
timestamp: 1646210542.251592
url: http://ros.org/wiki/pr2_arm_kinematics
vcs: git
vcs_uri: https://github.com/pr2/pr2_kinematics.git
vcs_version: kinetic-devel
